@font-face{
    font-family:"20Minuten";
    src:url('/css/20min/font/20-minuten-bold.eot?#iefix') format('embedded-opentype'),
        url('/css/20min/font/20-minuten-bold.ttf') format('truetype');
    font-weight:normal;
    font-style:normal;
    font-display: swap;
    text-rendering: optimizeLegibility;
}

body{
	font-size: 12px;
    font-family: "Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
    line-height: 18px;
    color: #232323;
    background-color: #e6e6e6;
    margin: 0;
    min-width: 1294px;
}



.adlivecontainer{
    width: 100%;
    text-align: center;
    display: block;
    float: left;
    clear: both;
}
.adlivecontainer .ad{
    display: inline !important;
}

.static_page .rcontent{
    width: calc(100% - 40px);
}
.rcontent.newsblog{
    width: 635px;
    margin: 0;
    padding: 0;
}


.newsblogOpen{

}

.newsblogOpen .lh-h{
    margin-top: -300px;
    position: relative;
}

.newsblogOpen .home-open{
    width: calc(100% - 40px);
}

.h1{
    font-family: "20Minuten",Arial;
}
button{
    cursor: pointer;
}

.h4 {
    font-weight: 700;
    font-size: 18px;
    line-height: 24px;
}
.h2{
    margin-top: 0;
    font-size: 18px;
    font-weight: normal;
    line-height: 28px;
}

.divHomeMeteoLuogo {
max-width: 135px;
}


.widget_agenda > .subsections-box{
    display: none;
}


.mcontent{
    font-size: 14px;
}

.focus_section.more,.focus_section.more a{
    text-align: center;
}
.focus_section .fa{
     margin-top: 5px;
}

.sub-desc{
    float: right;
    display: block;
    font-size: 13px;
    line-height: 16px;
    width: 180px;
    text-align: left;
    margin-right: 100px;
    margin-top: 9px;
}


.pub_box{
    width:458px;
    overflow:hidden;
}
.pub_box_left{
    float: left;
    width: 458px;
    overflow: hidden;
    margin-left: 15px;
}

.notify{
    border-radius:5px;
    bottom:20px;
    right:20px;
    width:300px;
}

.notify .boxclose{
    display:inline;
}
#widget_eventi_jx a.inagenda_link{
    display: inline-block;
}

.home-small  .h2{
    display: none;
}

.subsections-box{
    margin-top: -58px;
    width: 100%;
    height: 50px;
    float: left;
    color: #FFFFFF;
    background-color: transparent !important;
}

.box-subsections{
  float: right;
  display: block;
  font-size: 14px;
  font-weight: normal;
  line-height: 16px;
  margin-top: 15px;
  margin-bottom: 20px;
  margin-right: 7px;
  border-right: 1px solid #FFFFFF;
  padding-right: 7px;
}

.box-subsections:hover{
    text-decoration: underline;

}



.subsections-box > a:first-child{
  border-right: 0;
}

#n .scrollable {
    position: static;
    overflow: auto;
    width: 100%;
    float: left;
}

#n .nav-item:hover > div{
    background-color: #666666;
}

#n ul.nav-item > li:hover{
    background-color: #666666;
}

.lh-h{
        position: absolute;
    margin-left: 30px;
    margin-top: 20px;
}


.cl-white > .fa,.cl-lightgray > .fa,.cl-gray > .fa,.cl-gold > .fa, .newsblog-header > .fa, .gallery-header > .fa, .speciale-header > .fa, .publired-header > .fa,  .partner-header > .fa,  .info-app > .fa,  .debug-mode > .fa,  .dev-mode > .fa{
   margin: 10px;
   margin-top:17px;
/*   margin-top: 7px;
   margin-bottom: 3px;*/
   color: #000000;
}

.right-box{
    width: 300px;
    float: right;
    padding: 20px;
}

.iframe_box{
    width: calc(100% -40px);
    padding: 20px;
}

.tiny-box{
    background-color: #e6e6e6;
    padding: 4px;
    float: left;
    margin-top: 10px;
    width: 463px;
    margin-left: 19px;
}

.tiny-box .sp{
      border-left: 1px solid #000000;
    padding-left: 25px;
}

.home-tiny{
    width: 205px;
    margin-top: 10px;
    margin-bottom: 10px;
    padding: 7px;
}
.home-tiny div,.home-tiny a{
    float: left;

}
.home-tiny .lh-l{
    font-size: 14px;
    line-height: 18px;
    margin-bottom: 10px;
}

.home-tiny .h1{
    font-size: 13px;
    line-height: 16px;
    word-break: break-word;
}

.bb{
    border: 0;
}

.home-header{
    background-color: transparent;
    width: 100%;
    height: 1px;
    margin-top: 10px;
    margin-bottom: 10px;
}
.borderTopChiaroSeparator{
    width: 100%; height: 1px;float: left; clear: both;  border-top: 1px solid #e6e6e6;
}
.marginSeparator{
    width: 100%; height: 1px;float: left; clear: both; margin-top: 30px;
}


[data-link]{
    cursor: pointer;
}

.block{
    overflow: inherit;
}
.rcontent .section {
    width: 100%;
    margin-top: 20px;
    float: left;
    clear: both;
}
.rcontent{
    width: 600px;
    float: left;
    margin: 20px;
    font-size: 16px;
    line-height: 24px;
}
#b{
    top: 0;
	margin-left: auto;
    margin-right: auto;
    width: 994px;
    float: none;
    margin-top: 0px;
    position: relative;
    z-index: 9000;
}

#t{
    position: static;
    width: auto;
    display: block;
    float: none;
}

.home-open{
    width: 635px;
    float: left;
    margin-top: 10px;
    margin-left: 20px;
    margin-bottom: 20px;
}
.home-big {
    width:470px;
    float: left;
    margin-top: 10px;
    margin-left: 20px;
}


.home-big  .h1{
   font-family: "20Minuten",Arial;
   font-size: 20px;
   line-height: 26px;
}
.home-big  .h2{
    font-size: 16px;
    font-weight: normal;
    line-height: 22px;
}

.home-spotlight {
    width:220px;
    float: left;
    margin-top: 10px;
    margin-left: 28px;
}

.bottom-spotlight{
    position: absolute;
    height: 440px;
    margin-top: -440px;
    width: 200px;
}

.bottom-spotlight .h1{
  width: 180px;
  height: 250px;
  margin-top: 129px;
  color: #FFFFFF;
  padding: 10px;
  padding-top: 20px;
  background-color: rgba(0,0,0,0.5);
}

.home-spotlight  .h1{
   font-family: "20Minuten",Arial;
   font-size: 20px;
   line-height: 26px;
}
.home-spotlight  .h2{
    font-size: 16px;
    font-weight: normal;
    line-height: 22px;
}
.home-spotlight .list-item-heading .lh-{
  height: 20px;
  overflow: none;
}
.home-spotlight .list-item-heading .lh-r{
    display: none;
}
.strip.home-spotlight:first-of-type{
    margin-left: 40px;
}
.home-small {
    width:225px;
    float: left;
    margin-top: 10px;
    margin-left: 20px;
}

.home-small  .h1{
   font-family: "20Minuten",Arial;
    font-size: 16px;
    line-height: 22px;
    font-weight: normal;
}
.home-small  .h2{
    font-size: 14px;
    line-height: 18px;
    font-weight: normal;
}

 
.section{
    margin: 0;
    max-width: 100%;
}
 


.home-right{
    float: right;
    padding-right: 20px;
}

.ad-complete {
    border: 0;
}

#p{
    position: fixed;
    top: 0;
    margin-top: 0;
    left: auto;
  /*  top: auto;
    margin-top: -47px;*/
    width: 994px;
    max-width: 994px;
    z-index: 2;
}

#n{
    background: #FFFFFF;
    position: static;
    padding-top: 80px;
    display: block;
}
#s{
    position: absolute;
    top: 0;
    padding: 20px;
    width: 954px;
}

#menu_box_20minContainer{
    display: none;
}
#logo_tio {
    margin-top: 20px;
    margin-left: 12px;
    position: absolute;
    z-index: 2001;
}
#logo20minN {
    margin-top: 25px;
    margin-left: 90px;
    position: absolute;
    z-index: 2001;
}

#navi_bar {
    height: 117px;
    width: 950px;
    margin-left: 22px;
    box-shadow: 0 2px 3px 0 rgba(0,0,0,.35);
}
.gradient_light {
    background: #f1f1f1;
    background: -moz-linear-gradient(top,#f1f1f1 43%,#cdcdcd 100%);
    background: -webkit-gradient(linear,left top,left bottom,color-stop(43%,#f1f1f1),color-stop(100%,#cdcdcd));
    background: -webkit-linear-gradient(top,#f1f1f1 43%,#cdcdcd 100%);
    background: -o-linear-gradient(top,#f1f1f1 43%,#cdcdcd 100%);
    background: -ms-linear-gradient(top,#f1f1f1 43%,#cdcdcd 100%);
    background: linear-gradient(to bottom,#f1f1f1 43%,#cdcdcd 100%);
}
.radius_large {
    -webkit-border-radius: 10px!important;
    -moz-border-radius: 10px!important;
    border-radius: 10px!important;
}

ul#banderole {
    background-image: url(https://media.tio.ch/static/img/2013/sfondi/navi_banderole_994_nocorner.png);
    background-repeat: no-repeat;
    position: relative;
    padding-left: 175px;
    height: 42px;
    left: -22px;
    top: 40px;
    width: 994px;
    z-index: 2000;
}
ul#banderole li {
    float: left;
    font-size: 13px;
    font-weight: bold;
    line-height: 31px;
    padding: 0;
    position: relative;
    list-style: none outside none;
}
ul#banderole li a {
    color: #fff;
    display: block;
    padding: 0 8px;
}

ul#banderole li:hover{
    background-color: #666666;
}

.subnavi_flap {
    background-color: #5f5f5f;
    border-radius: 0 0 10px 10px;
    box-shadow: 0 2px 3px 0 rgba(0,0,0,.44);
    display: none;
    left: 0;
    position: absolute;
    top: 31px;
    width: 200px;
    margin: 0;
    padding: 0;
    z-index: 2000;
}
.subnavi_flap li {
    border-bottom: 1px solid #4f4f4f;
    border-top: 1px solid #6f6f6f;
    clear: both;
    display: block;
    line-height: 18px !important;
    width: 100%;
}
.subnavi_flap li.break {
    background-color: #414141;
    color: #aaa;
    font-size: 11px !important;
    font-weight: normal;
    line-height: 16px !important;
    text-align: center;
}

.subnavi_flap li:last-child {
    border-bottom: 0 solid transparent;
    border-radius: 0 0 10px 10px;
    line-height: 21px !important;
}
.subnavi_flap li:hover {
    background-color: #6F6F6F;
}
ul#banderole li:hover .subnavi_flap { display: block; }


.Inbox_new {
    margin-left: 150px;
    position: absolute;
    margin-top: -45px;
    z-index: 11;
    width: 950px;
    text-align: left;
}

.MenuServ {
    background-color: #505050;
    border-radius: 5px;
    width: 85px;
    float: left;
    padding: 4px;
    margin-right: 5px;
    margin-bottom: 5px;
    color: #fff;
    text-align: center;
    cursor: pointer;
}
.MenuServ:hover {
    background-color: #6F6F6F;
}

#n a {
    color: #FFFFFF;
}

#TioFooter{
    width: 100%;
    text-align: center;
}
.footer_img_circle {
    border-radius: 50%;
}
.footer_img {
    height: 30px;
    margin: 3px;
}

.hiddenInfo{
    color: #FFFFFF;
}

.search{

    margin-top: 20px;
}


#sportLive{
    margin-bottom: 20px;
    margin-top: 20px;
    border-bottom: 1px solid #000000;
}

.list-item{
    display: block;
    width: auto;
    padding: 10px;
}
/*
.home-small .list-item-heading{
   position: relative;
}
*/
.home-small .list-item-heading .lh-l{
    white-space: normal;
    height: auto;
   /* width: 220px;*/
    word-break: break-word;
}
/*
.home-small .list-item-heading .lh-r{
   position: absolute;
   top: 0;
   right: 0;
}

*/

.home-med > .section >.list-item{
    padding: 0;
}

.bannerhomemenusx{
    position: absolute;
    width: 176px;
    height: 24px;
    margin-top: -45px;
    margin-left: 580px;
    z-index: 2;

}
.bannerhomemenudx{
    position: absolute;
    width: 176px;
    height: 24px;
    margin-top: -45px;
    margin-left: 780px;
    z-index: 2;
}

.skybridgeleft{
    position: fixed;
    top: 0;
    margin-left: -300px;
    width: 300px;
    height: 600px !important;
    z-index: 1;
    padding: 0;
    overflow: hidden;
}
#tatm-skybridgeleft-outside-left_header{
    display: none;
}
#tatm-skybridgeleft-outside-left{
    top: 0;
    position: static;
}
.maxisky{
    position: fixed;
    top: 0;
    padding: 0;
    margin-left: 994px;
    width: auto;
    z-index: 1;
}

.ad.maxisky{
    overflow:  unset;
}

.maxiboard{
    margin-top: 10px;
}
.maxiboard.ad{
    overflow: hidden;
}

.maxiboard.ad{
    display: block;
    min-height: 280px;
}


.bannerpubrubricaticino {
    width: auto;
}
.home-med{
    width: 450px; margin: 20px;
}
.home-med  .li-l img{
    width: 225px;
    height: 100px;
}
.home-med .list-item-title{
    font-family: "20Minuten",Arial;
    color: #333;
    font-size: 16px;
    line-height: 20px;
    font-weight: normal;
}
.home-med .list-item-subtitle{
    font-size: 16px;
    font-weight: normal;
    line-height: 22px;
    padding-top: 5px;
}

#subnavigation {
    border-radius: 0 0 10px 10px;
    top: 163px;
    display: none;
    margin: 0;
    padding: 0;
    position: absolute;
    z-index: 11;
}

#subnavigation li {
    float: left;
    list-style: none outside none;
}
 #subnavigation li a {
    color: #fff;
    display: block;
    font-size: 13px;
    height: 31px;
    line-height: 31px;
    padding: 0 10px;
    position: relative;
}

#subnavigation li.active{
    background-color: rgba(255,255,255,.15);
}


#subnavigation li:hover{
    background-color: rgba(255,255,255,.15);
}

.com-item-small{
    min-height: auto;
    margin-top: 10px;
}

.com-item-small .rel_box{
    float: left;
}

.strip .com-item-small img.appimgloading{
    background-size: 75px 75px;
}
.strip .com-item-small img{
    width: 75px;
    height: 75px;
}

.com-item-small img.appimgloading{
        background-size: 104px 104px;
}

.com-item-small img{
    width: 104px;
    height: 104px;
}

.sub-header{
    overflow: hidden;
}



.angle-topnewes .sub-header{
    background-color: #f8e2ac;
    height: 10px;
    margin-top: 150px;
}

.list-item-heading .lh-h{
    padding: 4px;
    background-color: #000000;
    color: #FFFFFF;
    width: auto;
    float: left;
    border-radius: 0;
    position: absolute;
    margin-top: -41px;
    margin-left: 10px;
}

a.-header{
    background-color: transparent;
}

#n {
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        box-shadow:none;
    }

.strip{
  overflow: hidden;
  height: 250px;
  margin-bottom: 0px;
}

.strip.white{
    color: #FFFFFF;
}

.strip.small{
  height: 120px;
  margin-bottom: 20px;

}

.strip > .com-item-small {
    width: 300px;
    margin-left: 20px;
    margin-top: 20px;
}
.strip-bar {
    height: 250px;
    background-color: inherit;
    width: 10px;
    position: absolute;
    margin-left: -10px;
}
.small > .strip-bar {
    height: 120px;
}

.strip-angle  {
    position: absolute;
    width: 0;
    height: 0;
    margin-left: -10px;
    margin-top: 250px;
    border-width: 0 10px 10px 0;
    border-style: solid;
    border-color: transparent #000000 transparent transparent;
}
.small > .strip-angle {
     margin-top: 120px;
}


.largescreen{
   /* display: none;*/
}

.bookmark-big{
    font-size: 16px;
    margin-top: 2px;
    float: right;
    margin-left: 10px;
}

.bookmark-open{
    font-size: 25px;
}



#BoxNews {
    width: 280px;
    height: 25px;
    float: left;
    margin-right: 7px;
    padding: 10px;
    text-align: center;
    background: #f1f1f1;
    background: -moz-linear-gradient(top,#f1f1f1 43%,#cdcdcd 100%);
    background: -webkit-gradient(linear,left top,left bottom,color-stop(43%,#f1f1f1),color-stop(100%,#cdcdcd));
    background: -webkit-linear-gradient(top,#f1f1f1 43%,#cdcdcd 100%);
    background: -o-linear-gradient(top,#f1f1f1 43%,#cdcdcd 100%);
    background: -ms-linear-gradient(top,#f1f1f1 43%,#cdcdcd 100%);
    background: linear-gradient(to bottom,#f1f1f1 43%,#cdcdcd 100%);
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    font-size: 12px;
    line-height: 12px;
    cursor: pointer;
    box-shadow: 0 2px 3px 0 rgba(0,0,0,.35);
    text-transform: uppercase;
    font-size: 14px;
}

.NumNewsBox {
    color: #333;
    font-family: "20Minuten",Arial;
    font-size: 21px;
    float: left;
    min-width: 40px;
    margin-left: 7px;
    margin-right: 7px;
    margin-top: 3px;
}
.float-left {
    float: left;
}
.sitesearch {
    width: 610px;
    float: left;
    padding: 10px;
    background: #262b30;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    margin-left: 10px;
    height: 25px;
}

.sitesearchWidthHome {
    width: 480px;
    margin-top: 2px;
}
.siteecWidthHome {
    width: 190px;
    margin-top: 2px;
}
.siteecWidthHome {
    float: left;
    padding-top: 10px;
    background: #fff;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    border: 1px solid #505050;
    margin-left: 10px;
    height: 25px;
}
.sitesetioarchWidthHome {
    position: absolute;
    margin-top: 7px;
    margin-left: 140px;
    width: 350px;
    background-color: transparent;

}

.sitesearch a.menuInputButton {
    background-color: #39f;
    padding: 4px 8px 4px 7px!important;
}
.field.radius_small {
    padding: 2px;
}
.radius_small {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
.menuInputButton:Hover {
    background-color: #fff;
    color: #333!important;
}
.menuInputButton {
    background-color: #4a4a4a;
    border: 1px solid #4a4a4a;
    border-radius: 4px 4px 4px 4px;
    color: #fff!important;
    cursor: pointer;
    font-size: 11px;
    padding: 2px 6px 2px 5px!important;
}

.companyPagesBox {
    float: right;
    margin-left: 10px;
    border-radius: 5px;
    width: 119px;
    height: 45px;
    background: #f1f1f1;
    background: -moz-linear-gradient(top,#f1f1f1 43%,#cdcdcd 100%);
    background: -webkit-gradient(linear,left top,left bottom,color-stop(43%,#f1f1f1),color-stop(100%,#cdcdcd));
    background: -webkit-linear-gradient(top,#f1f1f1 43%,#cdcdcd 100%);
    background: -o-linear-gradient(top,#f1f1f1 43%,#cdcdcd 100%);
    background: -ms-linear-gradient(top,#f1f1f1 43%,#cdcdcd 100%);
    background: linear-gradient(to bottom,#f1f1f1 43%,#cdcdcd 100%);
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    box-shadow: 0 2px 3px 0 rgba(0,0,0,.35);
    text-align: center;
}
.companyPagesBox>a>i {
    font-size: 16px;
    margin-top: 9px;
}
.companyPagesBox > a >.fa-facebook {
    color: #3b5998;
    padding: 5px;
}
.companyPagesBox > a >.fa-facebook:hover {
   background-color: #3b5998;
   color: #FFFFFF !important;
}


.companyPagesBox > a >.fa-instagram {
    color: #e95950;
    padding: 5px;
}
.companyPagesBox > a >.fa-instagram:hover {
    background-color: #e95950;
    color: #FFFFFF;
}


.companyPagesBox > a >.fa-twitter {
    color: #4099ff;
    padding: 5px;
}

.companyPagesBox > a > .fa-twitter:hover {
    background-color: #4099ff;
    color: #FFFFFF;
}

.companyPagesBox > a >.fa-linkedin {
    color: #0e76a8;
    padding: 5px;
}
.companyPagesBox > a >.fa-linkedin:hover {
    background-color: #0e76a8;
    color: #FFFFFF;
}

.clear {
    clear: both;
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0;
}


.cornice{
    border: 3px solid #e3e3e3;
    width: 458px;
    float: left;
    margin-left: 15px;
    margin-top: 10px;
}
.cornice .home-big{
    margin-left: 0;
    margin-top: -1px;

}
.cornice .section{
 padding: 15px;
 margin-top: -15px;

}

.cornice-title{
    border-radius: 10px;
    text-align: center;
    background-color: #e3e3e3;
    color: #000;
    min-width: 250px;
    height: 30px;
    font-family: "20Minuten";
    font-size: 25px;
    position: absolute;
    margin-top: -15px;
    padding-top: 7px;
    padding-left: 7px;
    padding-right: 7px;
    margin-left: 20px;

}
.smallbox{
    float: left;
}
.smallbox-title{
    background-color: #000000;
    color: #FFFFFF;
    width: calc(100% - 50px);
    margin-left: 20px;
    padding: 3px;
    padding-left: 10px;
}

.cornice-title.white{
    color: #FFFFFF;
}

.boxHomeBiglietteria{
    float:right;margin-right:15px;background-color:#EFEFEF;

}

.home-open .bookmark-open{
    margin-top: 0px;
    font-size: 22px;
    margin-left: 10px;
}

.correlati{
    float: left;
    width: 300px;
    margin-left: 15px;
}

.correlati .com-item-small{
    margin-bottom: 20px;
    border-bottom: 1px solid #cdcdcd;
    padding-bottom: 10px;
}

.promotion470 {
    width: 470px;
    float: right;
    margin-right: 15px;
}

.halfboxlist{
    width: 495px;float: left;
}






.socialShareBox> i.fa-facebook:hover{
    background-color: transparent;
    color: #3b5998 !important;
}
.socialShareBox> i.fa-whatsapp:hover{
    background-color: transparent ;
    color: #42b179;
}
.socialShareBox> i.fa-twitter:hover{
    background-color: transparent ;
    color: #4099FF;
}
.socialShareBox> i.fa-twitter:hover{
    background-color: transparent ;
    color: #4099FF;
}

.socialShareBox> i.fa-google-plusr:hover{
    background-color: transparent ;
    color: #dd4b39;
}

.socialShareBox> i.fa-google-plus:hover{
    background-color: transparent ;
    color: #dd4b39;
}

.socialShareBox>i.fa-linkedin:hover{
    background-color: transparent;
    color: #0e76a8;
}
.socialShareBox>i.fa-mobile:hover{
    background-color: transparent ;
    color: #f5935c;
}

.galleryWarning {
    max-width: 600px;
}
.expanded .galleryWarning {
    max-width: 954px;
}


#xscoresRisultati .largescreen {
    display:none;
}

.xscoresRisultatiLastPeriod {
 font-size:10px;   
 width:90%;
 overflow: hidden;
 cursor:help;
}

.xscoresRisultatiLastPeriodLive {
 font-size:10px;   
 background-color:#ED5565;
 margin-right:2px;
 color:#FFF;
 border-radius:3px;
 width:90%;
 overflow: hidden;
 cursor:help;
}

.xscoresRisultatiLive {
 display:none;
 }


.xscoresRisClaRes {
    padding:20px;max-width:654px
}

.xscoresRisClaCla {
    padding:20px;max-width:260px
}

#xscoresRisultati > div.section {
    margin: 10;
}

#xscoresRisultati > div.section  > div{
    padding: 0px;
    max-width: 100%;
}
#xscoresRisultati > div.section  > div.xscoresRisultatiDate{
    padding: 0px 6px;
    max-width: calc(100% - 12px);
}
.xscoresPaddingDiv2020 {
    padding-left:5px;
    padding-right:5px;
}
.xscoresDivTblBtnLeague {
    display:table;
    margin-top:10px;
    margin-bottom:5px;
}
.submenu{
    display: block;
    float: right;
    width: 280px;
    position: static;
    margin: 20px;
    border: 0;
    box-shadow: none;
}

.submenu > a{
    border-bottom: 1px solid #24456f;
    font-size: 16px;
    text-align: left;
    padding: 15px;
    font-weight: 400;
}

.submenu > a:last-child{
     border-bottom: 0;
}

.submenu > a:hover{
    background-color: #FFFFFF;
    color: #0b2444;
}



.agenda-biglietteria-logo
{
        position: inherit !important;
}

.header_addon{
    margin-top: 20px;
    margin-bottom: 20px;
    width: 100%;
    margin-left: 0;
}
.header_addon > a, .header_addon img {
    width: 100%;
}
button.btn-agenda,.button.agenda
{
    font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif; 
    cursor: pointer;
    position:relative;
    margin-left: 200px;
    font-size: 16px;
    line-height: 24px;
    padding: 5px;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border: 1px solid transparent;
 }
button.btn-agenda:hover,.button.agenda:hover
{
         border: 1px solid transparent;
    background-color: #6C7A89;
    color: #FFFFFF;
 }
       
.agenda-item
{
    cursor: pointer;
}



.agenda-infotable
{
   /* border: 2px solid #163352;
    display: inline;
    float: right;
    width: 400px;
    margin: 20px;
    margin-top: 0px;*/

    }

.agenda
{
     background-color: #E0E0E0;
    font-family: "20Minuten";

    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    margin-top: 10px;
}



.agenda-date
{
    
    background-color: #E0E0E0;
    font-family: "20Minuten";
    font-size: 14px;
    line-height: 20px;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    margin-top: 10px;
}

.btnEventi {
-moz-user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857;
    margin-bottom: 0;
    padding: 6px 12px;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
     color: #fff;
    background-color: #25d366;
    border-color: transparent;
}
.eventiBoxHeader{
    border-top: solid 8px;
    border-left: solid 8px;
    border-right: solid 8px;
    margin-left: 8px;
    margin-top: 8px;
    margin-right: 8px;
    border-color: #e0e0e0;
    background-color: #e0e0e0;;
    text-align: center;
    padding: 0;
    padding-top: 8px;
    width: auto;
}


.boxEventi{
    position: fixed;
    z-index: 100000;
    overflow: hidden;
    background-color: #FFFFFF;
    border: 4px solid #000000;
}

.boxeventiHeader{
    height: 30px;
    padding: 10px;
    background-color: #e0e0e0;
    border-bottom: 2px solid #000000;
    position: relative;
}

.closeButton{
    float: right;
    margin-right: 10px;
    color: #FFFFFF;
    background-color: #DA4453;
    border: 1px solid transparent;
    border-radius: 4px;
    cursor: pointer;
}



.vjs-fade-in,.vjs-fade-out {
}



.policyDiv {
    max-width:630px;
}

.pubDivDett {
    max-width:654px
}



.pubDivSpalla {
    max-width:260px
}

.boxDiv {
    display:table;
}
.pubDivBlock {
    float:left;
    width:305px;
    margin-left:15px;
}

.blockMargin {
    margin-top:20px;
}

.boxContent {
    padding:20px;
    font-size: 16px;
    line-height: 24px;
    width: calc(100% - 40px);
}

#widget_eventi_jx{
    width: 300px;
}

.tuttojobFinanza {
    padding:0px;
    margin-top:20px;
    margin-bottom:20px;

}

.li-l-noimg {
    background: transparent;
    width: 1px;
    margin: 0;
    padding: 0;
    height: 0;
}

.sponsor_rubrica{
    float: left;
    width: 120px;
    margin-right: 20px;
}


#BoxNews .h-button{
    float: left;
    margin-top: 5px;
    margin-right: 5px;
    margin-left: 5px;
    text-transform: none;
}

#BoxNews .h-button:first-child{
    margin-left: 10px;
}


#BoxNews .h-button  i{
    margin-right: 5px;
}

.cl-agenda > .fa{
    margin-top: 15px;
}

#widget_eventi_jx .slick-prev,#widget_eventi_jx .slick-next{
    margin-top: -10px;
}

#n .Inbox_new{
    width: 780px;
}

#n .Inbox_new> .textlink {

    float: left;
    margin: 0;
    padding: 0;
}

#n .Inbox_new> .textlink li {
    float: left;
    list-style: none;
}
#n .Inbox_new> .textlink {

    font-size: 13px;
}
#n .Inbox_new .textlink a {
    color: #aaaaaa;
    padding: 0px 5px;
    font-family: Arial, Helvetica, sans-serif;
}

#n .Inbox_new .textlink a:hover {
     color: #333333;
}


#n .Inbox_new .textlink > li > a.active {
    color: #333333;
}

.search-btn{
    background: transparent;
}

.search-btn .fa-search{
    color: #42b179;
}
.search-btn:hover{
    background: #42b179;

}
.search-btn:hover .fa-search{
    color: #FFFFFF;
}

.containerHomeMeteoOroscopo{
    background-color: transparent;
}
.containerHomeMeteoOroscopo .sub-header{
    margin-left: 0;
    line-height: 25px;
    margin-top: 10px;
    font-size: 15px;
}

#widget_eventi_jx{
    margin-top: 10px;
}

.cl-agenda{
    background-color: transparent;
}

#widget_eventi_jx .widget-agenda-container{
    background-color: transparent;
}


#BoxNews,.sitesearch,.companyPagesBox, .sitesearch{

    box-shadow: none;
}

 .radiobutton {
    float: right;
    line-height: 23px;
    display: block;
    background: #0E408C;
    background: -moz-linear-gradient(top, #7b88b6 0%, #043477 100%);
    background: -webkit-linear-gradient(top, #7b88b6 0%, #043477 100%);
    background: -webkit-gradient(linear, left top, left bottom, from(#7b88b6), to(#043477));
    background: -o-linear-gradient(top, #7b88b6 0%, #043477 100%);
    background: linear-gradient(to bottom, #7b88b6 0%, #043477 100%);
    padding: 0 9px 0px 7px;
    font-size: 13px;
    margin-top: -2px;
    color: #fff;
    -moz-border-radius: 4px;
    border-radius: 4px;
    margin-left: 5px;
   }

.radiobutton.rft{
    background: #000 !important;
}

.agenda-item {
    margin-bottom:10px;
    border-bottom:1px solid #e8e8e8;
    padding:10px;

}
.agenda-info {
    line-height: 22px;
}



ul#banderole > li:first-child > .subnavi_flap {
    margin-left: -10px !important;

}

#BoxNews .h-button:hover{
    text-decoration: underline;
}

.img404{
    margin-top: 30px;
}

.strip-header{
    margin-bottom: -20px;
}

.BoxPressinfo {
    background-color: #fff;
    border: 1px solid #000;
    height: 133px;
    width: 463px;
    background-image: url(http://media.tio.ch/static/img/2013/sfondi/boxpressinfo.gif);
    background-repeat: repeat-y;
    float: left;
    margin-left: 20px;
    margin-top: 10px;
}

.BoxPressinfo .h1{
    font-family: "20Minuten",Arial;
    font-size: 16px;
    line-height: 22px;
    font-weight: normal;
    margin-right: 5px;
    float: right;
    width: 220px;
}

.BoxPressinfo .list-item-heading{
    width: 220px;
    margin-right: 5px;
    float: right;

}

@media only screen and (min-width: 768px) {
    .list-item-title{font-size:24px;line-height:30px;}
}


.searchMeteoHeader {
    width:949px;
    padding-left:3px;
    padding-right:1px;
    background-color:#E2E2E2;
    
    
    border-right:2px solid #BDBDBD;
}
.searchMeteo{
    width:100%;
    background-color:#222222;
}
.searchMeteoImageBig {
    margin: 10px;
    width: 120px;
    height: 22px;   
}
.sp {
    padding-top: 10px;
}

.submenu_2 {
    background-color:#1F4788;
    margin-left:15px;
}

.coronaSubheader100 {
    width:100% !important;
} 


.list-item .list-item-heading .lh-h {

    margin-top: 10px;
    margin-left: -150px;
}


.private_box {
    width: 100%;
    padding: 15px;
    padding-top: 20px;
    margin-top: 10px;
    float: left;
    width: 964px;
    background-color: #da4453;
    color: #fff;
    font-size: 20px;
}

.epaperMenu{
    float: left;
    margin-left: 10px;
    text-align: left;
    color: #333333;
    margin-top: 2px;
}

#n .epaperMenu{
    font-family: Arial, Helvetica, sans-serif;
    color:#aaaaaa;
}

#n .epaperMenu:hover{
   color: #333333;
}


.boxTioSpalla {
    margin-bottom:10px;background-color:#ECECEC;padding:10px;
}

.boxTioSpallaDetail {
    background-color:#FFF;
    width:100%;
    text-align:center;
}

.tioContent .gallerythumbs {
    width:600px;
}
#autosuggest div{
    cursor: pointer;
}

#autosuggest div:hover{
    background: #42b179;
    color: #fff;

}


.tioContent .gallerythumbs {
    width:600px;
}

.newsblogLogoBox {
    display:table;
    margin-top:10px;
    width:100%;
}

.newsblogLogoBox .logo {
    float:left;
    margin:12px;
    max-width: 123px;
    height: 75px;
}


.server_infos{
    display: block;
    height: 59px;
    background-color: rgba(36, 69, 111, 0.6);
    border-bottom: 1px solid #24456f;
    position: fixed;
    width: 100%;
    top: 0;
    left: 0;
    color: #FFFFFF;
    z-index: 99999999;
    min-width: 990px;
    pointer-events: none;
}

.server_infos .fa{
    color: #FFFFFF;
}

#tio_app_menu .fa{
     color: #787878;
}

.server_infos a {
    pointer-events: all;
    height: 36px;
    text-align: left;
    float: left;
    display: block;
    text-transform: uppercase;
    padding: 12px 9px 11px 9px;
    font-weight: bold;
    font-size: 12px;
    color: #FFFFFF;
    text-shadow: 0 -1px 0 rgba(0,0,0,1);
}


#tio_app_menu {
    position: absolute;
    left: 0;
    top: 60px;
    width: 148px;
    background-color: #444;
    color: #fff;
    padding: 5px 0 3px 25px;
    background: #e0e0e0;
    text-transform: uppercase;
    border-bottom-right-radius: 5px;
    box-shadow: 0 0 5px 0 #444;
    font-size: 12px;
    color: #303030;
    background: linear-gradient(to bottom,#e2e2e2 0%,#d6d6d6 100%);
}

#tio_app_menu a {
    height: auto;
    padding: 0;
    text-shadow: none;
    color: #303030;
    font-size: 12px;
}

.server_infos .separator {
    float: left;
    border: 1px solid #b0b6bb;
    width: 0;
    height: 40px;
    margin: 10px;
}
#tio_app_menu .separator {
    float: left;
    border: 1px solid #b0b6bb;
    width: 0;
    height: 15px;
    margin-top: 2px;
    margin-bottom: 2px;
    margin-left: 10px;
    margin-right: 10px;
}

.messenger-nav-button{
    font-size: 14px;
    font-weight: bold;
    position: absolute;
    margin-left: 400px;
    margin-top: -36px;
}

.report-nav-button{
    font-size: 14px;
    font-weight: bold;
    position: absolute;
    margin-left: 180px;
    margin-top: -33px;
}

.focus-button{
    font-size: 14px;
    font-weight: bold;
    position: absolute;
    margin-left: 330px;
    margin-top: -33px;
}

.focus-button img{
    height:22px;
    margin-left:2px;
    margin-top:0px;
    margin-right:10px;
    float:right;

}

.report-nav-button:hover,.focus-button:hover{
  opacity: 0.6;
}


.swisslosTd{
    padding:5px;
}

.timeline-item-dot{
    position: static;
}

.timeline-item-time{
    width: auto;
}


.related .section{
    margin: 5px;
    width: calc(100% - 10px);
}
.related .home-med img{
   width: 150px;
   height: auto;
}
.related .home-med .list-item-heading{
    min-height: 20px;
    font-size: 12px;
    min-height: 17px;
    height: 17px;
    overflow: visible;
}
.related .home-med .list-item-title{
    font-size: 14px;
}

.related .section >i{
    margin-top: 4px;
    margin-right: 5px;
}

.server_infos .admin-button{

    font-size: 16px;
    margin-left: 10px;
    margin-top: 10px;
}
.server_infos .admin-button:hover{
    color: #FFFFFF;
}
.server_infos .admin-button:hover .fa{
    color: #FFFFFF;
}

.server_infos .admin-button:hover > .fa-spin-hover,.fa-spin-hover:hover {
  -webkit-animation: spin 2s infinite linear;
  -moz-animation: spin 2s infinite linear;
  -o-animation: spin 2s infinite linear;
  animation: spin 2s infinite linear;
}

#logo20minPrinc{
    margin-top: 10px;
    margin-left: 10px;
    z-index: 10000;
    position: absolute;
}

#logoTiominN{
    position: absolute;
    z-index: 10000;
    margin-top: 30px;
    margin-left: 95px;
}
.home-special .lh-h{
    margin-left: 10px;
    margin-top: -50px;
}

.home-med .list-item-heading .lh-h{
    margin-top: 70px;
    margin-left: -240px;
}

.swisslosLeft {
    float:left;
    width:170px;
    margin-right:10px;
}

.swisslosRight {
    float:left;
    font-size:12px;
    line-height: 14px;
    width: 419px;
}


div.photoSwipe_innerthumbs_container{
    position: fixed;
    bottom: 0;
    width: 100%;
    height: 140px;
    overflow: hidden;
    z-index: 1000000;
    background-color: #000000;
}
div.photoSwipe_innerthumbs {
    text-align: center;
    min-width: 100%;
}

div.photoSwipe_innerthumbs img{
    max-width: 100px;
    max-height: 110px;
    cursor: pointer;
    margin: 10px;
    border: 1px solid #656D78;
    vertical-align: middle;
    display: inline-block;
    opacity: 0.2;
}

div.photoSwipe_innerthumbs img.svifaded{
    opacity: 1;
}



.pswp_container{
    position: fixed;
    width: 100%;
    top: 0;
    left: 0;
    bottom: 140px;
    display: none;
    z-index: 5900000;
    background-color: #000000;
}

.pswp_container_rel{
    position: relative;
    width: 100%;
    height: 100%;

}

.pswp img{
   border: 1px solid #656D78;
}


.ad.rectangle{
    background: none;
    padding-top: 8px;
    width: 300px;
}

.poll.top {
    float: right;
    width: 250px;
    margin-left: 20px;
    margin-bottom: 15px;
}


.related{
    background-color: transparent;

}
.related:first-of-type, .related-more:first-of-type {
    border: 0;
}


.strip .com-item-small:hover{
    background-color: inherit;
}

.rel_date{
    float: left;
    padding-right: 0;
    border-right: 0;
    margin-right: 0;
}

.related-more .rel_date, .com-item-small  .rel_date{
    float: left;
    padding-right: 5px;
    border-right: 1px solid #787878;
    margin-right: 5px;
}

.indexToggle{
   right: auto;
   margin-left: 900px;
}

.rel_box img{
    display: inline !important;
    vertical-align: top;
    margin: 5px;
    background: transparent;
    padding-left: 5px;
    border-left: 1px solid #787878;
    margin-left: 10px;
}

.slick-slide:hover{
    opacity: 0.3;
}

.suggeriti{
    width: 45%;
    width: calc(50% - 22px);
    padding: 10px !important;
    padding-bottom: 0 !important;
    min-height: 110px;
    margin: 0 !important;
    float: left;
}
.perc{

}

/*.suggeriti .com-item-small:hover{
  background-color: inherit;
}*/

.suggeriti:nth-of-type(1n+0){
    clear: left;
}

.suggeriti:nth-of-type(2n+0){
    clear: right;
}


.tag:hover{
    opacity: 0.5;
}

#widget_eventi_jx .agenda-title {
    line-height:24px;
    height:28px;
}
#widget_eventi_jx .agenda-info {
    font-size:14px;
}


.tuttojobFinanza {
    padding:20px;
    width: 500px;
    width: calc(100% - 30px);
}

.index{
    width: 250px;
}


.index ul{
    margin-top: 20px;
    margin-bottom: 20px;
}



.correlati .com-item-small:nth-of-type(1):nth-last-of-type(3) img.appimgloading,
.correlati .com-item-small:nth-of-type(2):nth-last-of-type(2) img.appimgloading,
.correlati .com-item-small:nth-of-type(3):nth-last-of-type(1) img.appimgloading
{
    background-size: 75px 75px;
}

.correlati .com-item-small:nth-of-type(1):nth-last-of-type(3) img,
.correlati .com-item-small:nth-of-type(2):nth-last-of-type(2) img,
.correlati .com-item-small:nth-of-type(3):nth-last-of-type(1) img{
    width: 75px;
    height: 75px;
}


.image-small img{ width: 150px; }
.image-default img{ width: 100%; max-width: 600px; }
.image-center{ width: 100%; text-align: center;  margin-bottom: 10px;}
.image-left{ width: auto; float: left;  margin-right: 10px; margin-bottom: 0;}
.image-right{ width: auto; float: right; margin-left: 10px;margin-bottom: 0;}


.adsBoxPubliRedazionale {width:458px;overflow:hidden;text-align:left}
.adsBoxPubliImg  {width:100%;height:200px;}
.adsBoxPubliText {height:auto;padding-left:15px;padding-right:15px;padding-top:7px;font-family:"Open Sans";}
.adsPubliTitle {border:0px;padding-left:0px;margin-top:10px;font-family:"20Minuten";font-size:20px;line-height:26px}
.adsPubliContent {display:inline;margin-top:10px;font-size:16px;font-weight:normal;line-height:22px}
.adsPubliDivHeader {display:table;width:100%;font-size:14px;}
.adsPubliHeaderRight {float:right;font-weight:bold;}
.adsPubliHeaderLeft {display:inline;float:left;color:#787878}

.suggeriti{
    min-height: 135px  !important;;
    margin-top: 10px  !important;;

}

.suggeriti:nth-of-type(odd){
    border-right: 1px solid #AAB2BD  !important;;

}

.monsterboard{
    float: right;
    min-height: 405px;
    width: 468px;
    margin: 20px;
    margin-top: 0px;
    padding: 0px;
}

.monsterboard.rubrica{
    display: none;
    max-width: 468px;
    width: auto;
    min-height: 0;
    height: auto;
    overflow: hidden;
}

#t .rcontent .monsterboard, .rcontent .monsterboard {
    float: none;
    min-height: 0;
    width: 100%;
    max-width: 100%;
    text-align: center;
    margin: 0;
    padding: 0;
    overflow: hidden;
}

.timeline-item-content{
    text-align: center;
}

.timeline-item-content .thumbs img{
    max-height: 400px;
    max-width: 600px;
    width: auto;
}

.timeline-item-content p{
    text-align: left;
}


.boxContent .script_obj{
    text-align: center;
    width: 100%;
}

.boxContent .script_obj twitterwidget,.boxContent  .timeline-item-content twitterwidget{
    display: inline-block !important;
}


/*TATM FIXES
#tatm-monsterboard-inside-half_header, #tatm-maxisky-outside-right_header, #tatm-maxiboard-inside-full-top_header, #tatm-rectangle-inside-quarter-pos1_header{
    display: none;
}
#tatm-monsterboard-inside-half, #tatm-maxisky-outside-right, #tatm-maxiboard-inside-full-top, #tatm-rectangle-inside-quarter-pos1{
    line-height: 0;
}*/

#tatm-monsterboard-inside-half_header, #tatm-maxiboard-inside-full-top_header, #tatm-rectangle-inside-quarter-pos1_header, #tatm-maxisky-outside-right_header, #tatm-promotion-branding_quarter_header{
    display: none;
}
#tatm-monsterboard-inside-half, #tatm-maxiboard-inside-full-top, #tatm-rectangle-inside-quarter-pos1, #tatm-maxisky-outside-right,  #tatm-promotion-branding_quarter{
    line-height: 0;
}
#tatm-maxisky-outside-right{
    position: static !important;
}

.rcontent > .rcontent{
    margin: 0;
}

.topnews{
    padding-top: 30px;
}
.bottomnews{
    padding-top: 30px;
    padding-bottom: 40px;
}
.focus-logo{
    width: auto;

}
.focus_home{
  margin-top: 20px;
}
.focus_home img{
  width: 200px;
}
.focus_home .title{
    margin-top: 0;
    max-width: calc(100% - 340px);
    margin-left: 10;
    margin-top: 20px;
}
.focus_home .logo{
    width: 100%;
    margin: 0;
    text-align: center;
    padding-bottom: 10px;
    border-bottom: 1px solid #e32400;
    margin-bottom: 15px;
}
.focus_home .image{
    float: left;
    width: 320px;
    text-align: right;
}
.focus_home .img{
    float: left;
    width: 300px;
    text-align: center;
}
.focus_home .h1{
    margin: 0px;
}
.focus_home a{
    float: left;
    text-align: center;
}

.story .h1{
    font-size: 80px;
    line-height: 120px;
}

.index .h1 {
    font-size: 30px;
    line-height: 35px;
    margin-top: 20px;
}


.focus_more  .h1{
    font-size: 18px;
    line-height: 20px;
}

.focus_more  .h2{
    font-size: 16px;
    line-height: 18px;
}

.xscores-live-ticker {margin-bottom:0px;}
.xscores-live-allResult{margin-top:10px;}
.xscores-live-divMatch {width:60%;padding-left:15px;}
.xscores-live-divTeam{margin-top:5px;}
/*.xscores-live-divTeam-team {width:300px;}*/
.xscores-live-divDett-center-res{display:table;}
.xscores-live-divDett-center-res-mobile {display:none;}
.xscores-live-divDett-header{padding-bottom:15px;}

.xscores-live-ticker, .xscores-live-allResult{width:100%;margin-left:0px;}


.media-block{
    width: 600px;
    padding: 20px;
    padding-bottom: 0;
}

.media-block-crass {
    width: 100%;
    /*width: 600px;*/
    padding: 20px;
    padding-bottom: 0;    
}

.media-block.expanded{
    width: calc(100% - 40px);
}
.media-controls div{
    cursor: poitner;
}
.media-controls div:hover i{
    opacity: 0.6;

}

@media only screen and (max-width: 1600px) {
    #b{
        margin-left: 0;
    }
}

.home_fooby  {
    float: left;
    width: 470px;
    margin-left: 20px;
}

.monsterboard.fooby{
    float: left;
    margin: 0;
    margin-left: 20px;
    margin-top: 40px;
    width: 460px;
    height: 470px
    padding: 0;
}

.cover{
    background-attachment: fixed;
}


.story .social-toolbar .litem{
    float: none;
}


/*TUTTOJOB */
.tjHomeSponsor{float:left;width:calc(50% - 10px);}
.tjhome-open {
    width:100%;
    margin:0;
    float: left;
    clear: both;
    margin-top: 10px;
}

.adbBoxDiv{display:table;width:100%}
.adbContentDiv{float:left;width:calc(100% - 245px);}
.adbContentDivCrass{}
.adbObjBoxDiv{float:left;max-width:210px;}
.adbContentDivMar {margin-right:5px;}
.adbInfoBoxDivMar {margin-left:5px;}


.box_iframe{
    margin-top:30px;margin-left:5px;

}


.native_socials .twitter-share-button{
    margin-right: 0px;
}
.native_socials .fb-like{
    margin-top: 4px;
}

nav.sticky{
    height: 50px;
}




.videobox .home-small {
    margin-left: 10px;
}
.videobox .videotitle{
    border-bottom: 1px solid #FFFFFF;
}

.videotitle .list-item-heading{
    margin-top: 5px;
    margin-left: 5px;
    color: #FFFFFF;
}

.videotitle{
    background-color: #000000;;
}


.videotitle .h1{
   color: #FFFFFF;
}

.tjhome-open .divTotAnnounceLogo{
    float: left;
    clear: both;
}
.tjhome-open .divTotAnnounceTxtDiv{
 float: left;
    clear: both;   
}

.sub-content-subheader{
    display: none;
}

@media only screen and (max-width: 1294px) {
    .maxisky{
        z-index: 999999;
        margin-left: 994px;
        position: absolute;
        top: 0;
    }
}


@media only screen and (max-width: 1294px) {
    body{
        min-width: 994px;
    }
}

@media only screen and (max-width: 994px) {
    .maxisky{
        display: none !important;
    }
}

.media-block:hover > .small_thumbs{
    display: block;
}

.media-block-crass:hover > .small_thumbs{
    display: block;
}

.small_thumbs img:hover{
    opacity: 0.4;
}


.small_thumbs .more:hover{
    opacity: 0.4;
}

.video-thumbnail {
    float: left;
    position: relative;
}

.video-thumbnail::before {
    position:absolute;
    top: calc(50% - 20px);
    left: calc(50% - 20px);
    content: "\f01d";
    font-family: FontAwesome;
    font-size: 40px;
    line-height: 40px;
    color: #fff;
    opacity: .8;
    text-shadow: 0px 0px 20px rgba(0, 0, 0, 0.5);
  }



blockquote.infobox{
    width: 240px; float: right; font-size: 14px;
}


.bookmark-article{
      margin-top: 0px;
    position: absolute;
    margin-left: 550px;
}

.author{
    width: 280px;
}
.big .author{
    width: 100%;
}

a.author:hover .author_foto{
   opacity: 0.2;
}

.author_icon:hover {
    opacity: 0.5;
}
.author_red_contacts{
    display: block;
}
.author_red_logo{
    display: block;
}
.big .author{
    padding: 0px;
    width: 100%;
}

.extra .li-l img{
    width: 330px;
    height: auto;
}
.extra .list-item-title{
    font-family: "20Minuten",Arial;
    font-size: 22px;
    line-height: 38px;
}
.extra .list-item-subtitle{
    font-size: 18px;
    font-weight: normal;
    line-height: 28px;
}
.extra{
    width: calc(100% - 20px);
    margin-left: 10px;
    margin-right: 10px;
}


a.horoscopeTitle:hover, .horoscopeBox:hover{
    opacity: 0.5;
}

/* METEO */
.cl-meteo .fa {
    margin-top: 11px;
    margin-right: 2px;
}

#monsterboard-branding_half_1{
    line-height: 0;
}
#promotion470-branding_half_2{
    line-height: 0;
}



.xscores-liveDiv{
    margin-left: 0px;
}


h1.keyword{
    font-size: 40px;
}


.keyword_block.home{
    overflow: hidden;
    border: 0;
    height: 30px;
    text-overflow: clip;
    margin: 10px 20px;
    padding-top: 0;
    line-height: 30px;
}

.mapcontainer{
    width: 560px; padding: 20px; height: 400px; float: left;
}

.tablecontainer{
   width: 300px; float: right; height: 400px; overflow: auto; margin: 10px; font-weight: 400;
}
.author_news .home-med{
    margin: 10px;
}


/*adbreak_content*/
.adbContentDouble .block .rcontent {
    margin:0px;
    width:650px;
}

.adbContentDouble .block .right-box {
    padding:20px 0px 20px 0px;
    width:340px;
}

.adbContentDouble .block .right-box .contactForm .header {
    box-shadow:inherit;
    padding-top:0px;
    margin-top:0px;
}


.adbContentDouble .block .rcontent .boxContent {
    padding:20px 0px 20px 0px;
}

.adbTitle, .adbsubtitle  {
    padding-left:15px;
    padding-right:15px;
}

.adbContentText {
    padding-left:15px;
}

.adbContentDiv .media-block .media-block-crass {
    margin : 20px 0px 20px 0px;
}
.adbContentDiv .media-block .media-block-crass .top-image {
    /*width : calc(100% - 30px);*/
    /*left:-30px;*/
}

.piazzaDivRight {
    padding-right:30px;
}

.piazzaMarketPlace {
    margin-top:30px;
    padding-left:35px; 
}
.piazzaShopBoxContent {
    /*margin-right:0px;*/
    padding-left:30px;

}

 

.piazzaShop .header {
    box-shadow: 0px -1px 1px 0px rgba(0, 0, 0, 0.3);
    padding-top:15px;
    margin-top:15px;
    padding-left:15px;
    font-size:18px;
    font-weight:bold;
    margin-bottom:15px;
}

.piazzaShop .product {
    display:table;
    margin:auto;
    width:auto;
}

.piazzaShop .product .box {
    float:left;
    border:1px solid #ccc;
    margin:5px;
    border-radius:5px 5px 0px 0px;
}

.piazzaShop .product .box .detail {
    width:200px;
    height:265px;
    display:inherit;
}
.piazzaShop .product .box .boxImg {
    width:200px;height:200px;position:relative;display:inline-block;
}

.piazzaShop .product .box .boxImg .img {
    width:100%;border-radius:5px 5px 0px 0px
}

.piazzaShop .product .box .boxImg .price {
    position:absolute;z-index:999;margin:5px;left:0;right:0;top:170px;color:#FFF;font-weight:bold;background-color:rgba(0,0,0,0.3);border-radius:5px;;padding:0px 5px 0px 5px;
}

.piazzaShop .product .box .boxTxt { 
    margin-top:5px;font-size:15px;padding:5px;
    width:200px;
}

.piazzaShop .product .box .boxTxt .title { 
    font-weight:bold;white-space: nowrap;width:calc(100% - 10px - 2px);overflow: hidden;text-overflow: ellipsis;
}

.piazzaShop .product .box .boxTxt .desc { 
    margin-top:10px;font-size:12px;white-space: nowrap;width:calc(100% - 10px - 2px);overflow: hidden;text-overflow: ellipsis;
}

.piazzaShop .product .box .footer{
    background-color:#CCC;width:200px;text-align:right;display:inherit;
}
.piazzaShop .footerButton {
    margin-top:15px;margin-bottom:15px;text-align:center;font-size:16px;
}

#radio-20min
{
    margin-right: 5px;
    height: 16px;
}


.imgwrap:hover .vjs-playlistButton{
    display:  block;
}

.galleryContent.fullscreen{
    background-size: contain;
}
.imgwrap:hover .vjs-playlist{
    display:  block;

}
.galleryContain{
    display: none;
}

